(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     18567,        446]
NotebookOptionsPosition[     14451,        326]
NotebookOutlinePosition[     18215,        436]
CellTagsIndexPosition[     18142,        431]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["1\:7ae0", "ChapterLabel",
 CellChangeTimes->{{3.504486567971966*^9, 3.504486573877541*^9}, 
   3.540689784660616*^9, 3.541740696505102*^9},
 CounterAssignments->{{"ChapterLabel", 1}},
 CellTags->"chNumerics"],

Cell["4\:5e74\:5f8c\:306e29000\:5186\:306e\:5909\:5316", "Heading1",
 CellChangeTimes->{{3.5462869207930737`*^9, 3.5462869353181553`*^9}, {
  3.54628784147052*^9, 3.5462878784471397`*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"30000", ",", 
       RowBox[{"29000", "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], "n"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\:7d4c\:904e\:5e74\>\"", ",", 
        "\"\<\:5143\:5229\:5408\:8a08\:984d\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"29000", ",", "31600"}], "}"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Inset", "[", 
         RowBox[{"\"\<29,000\:5186\:306e\:5909\:5316\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{
             RowBox[{"29000", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "r"}], ")"}], "2"]}], "+", "100"}]}], "}"}],
           ",", 
          RowBox[{"Background", "\[Rule]", "LightYellow"}]}], "]"}], ",", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"29000", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "r"}], ")"}], "4"]}], "]"}], 
           "\"\<\:5186\>\""}], ",", 
          RowBox[{"{", 
           RowBox[{"3.8", ",", 
            RowBox[{
             RowBox[{"29000", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "r"}], ")"}], "4"]}], "+", "100"}]}], "}"}],
           ",", 
          RowBox[{"Background", "\[Rule]", "LightBlue"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", "0.002", ",", "\"\<\:5e74\:5229\:7387\>\""}], "}"}], 
     ",", "0", ",", "0.02", ",", "0.001", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.530848714192872*^9, 3.530848940434929*^9}, {
   3.530848977616678*^9, 3.530849121703824*^9}, {3.53084920743038*^9, 
   3.530849252361713*^9}, {3.530849296854309*^9, 3.530849310451234*^9}, {
   3.530849350042746*^9, 3.530849399045309*^9}, 3.530862710204298*^9, {
   3.530862742144315*^9, 3.530862819360243*^9}, {3.530862851148837*^9, 
   3.5308629061940937`*^9}, {3.530863044009522*^9, 3.530863052702553*^9}, 
   3.5308977323594437`*^9, {3.530897815823036*^9, 3.5308978692002153`*^9}, {
   3.540688867556868*^9, 3.5406888807984447`*^9}},
 CellLabel->"(Local) In[1]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 0.02, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`r$$], 0.002, "\:5e74\:5229\:7387"}, 0, 0.02, 0.001}},
     Typeset`size$$ = {300., {121., 131.2507823502932}}, Typeset`update$$ = 0,
     Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`r$123$$ =
     0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 0.002}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$123$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{30000, 
         29000 (1 + $CellContext`r$$)^$CellContext`n}, {$CellContext`n, 0, 4},
         AxesLabel -> {
         "\:7d4c\:904e\:5e74", "\:5143\:5229\:5408\:8a08\:984d"}, 
        PlotRange -> {29000, 31600}, Epilog -> {
          Inset[
          "29,000\:5186\:306e\:5909\:5316", {
           1, 29000 (1 + $CellContext`r$$)^2 + 100}, Background -> 
           LightYellow], 
          Inset[
          Round[29000 (1 + $CellContext`r$$)^4] "\:5186", {
           3.8, 29000 (1 + $CellContext`r$$)^4 + 100}, Background -> 
           LightBlue]}, AspectRatio -> 1], 
      "Specifications" :> {{{$CellContext`r$$, 0.002, "\:5e74\:5229\:7387"}, 
         0, 0.02, 0.001, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{433., {185.03125, 191.96875}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.530848843402211*^9, {3.53084887526009*^9, 3.530848888099304*^9}, 
   3.530848941657424*^9, {3.530849072363612*^9, 3.530849087438107*^9}, 
   3.5308492530743837`*^9, 3.530849311215829*^9, {3.5308493740341053`*^9, 
   3.530849401357552*^9}, 3.530862711528277*^9, {3.530862797673307*^9, 
   3.5308628200229063`*^9}, {3.530862852042884*^9, 3.53086290714046*^9}, {
   3.530863045705018*^9, 3.530863053286355*^9}, 3.530897733516412*^9, {
   3.5308978277582483`*^9, 3.5308978764121037`*^9}, 3.538166455944174*^9, 
   3.540865750082488*^9},
 CellLabel->"(Local) Out[1]="],

Cell["\<\
\:5e74\:5229r=0.002\:306e\:4e0b\:300129000\:5186\:306f\:8907\:5229\:3067\:5897\
\:3048\:3066\:3044\:304f\:304c\:30014\:5e74\:305f\:3063\:3066\:3082\:3001\
30000\:5186\:306b\:306f\:5230\:9054\:3057\:306a\:3044\:3002\:6a2a\:8ef8\:306f\
\:7d4c\:904e\:5e74\:6570\:3002\:7e26\:8ef8\:306f\:5143\:5229\:5408\:8a08\:91d1\
\:984d\:3060\:304c\:300129000\:304b\:3089\:59cb\:307e\:3063\:3066\:3044\:308b\
\:70b9\:306b\:6ce8\:610f\:3002\:56f3\:3067\:306f\:3001\:5e74\:5229r=0.02\:306e\
\:4e0b\:30012\:5e74\:7d4c\:904e\:3059\:308b\:524d\:306b30000\:5186\:306b\:5230\
\:9054\:3059\:308b\:3088\:3046\:3059\:3092\:793a\:3057\:3066\:3044\:308b\:3002\

\
\>", "Figure Title",
 CellChangeTimes->{
  3.469453423321755*^9, {3.4872986422583942`*^9, 3.48729867243749*^9}, {
   3.48729870329473*^9, 3.487298724383212*^9}, {3.487298897849266*^9, 
   3.4872989182118883`*^9}, 3.487572403219596*^9, {3.489973581481248*^9, 
   3.489973585551037*^9}, {3.491689469993981*^9, 3.4916894834260063`*^9}, {
   3.491689778296666*^9, 3.491689783761401*^9}, {3.4916898294219923`*^9, 
   3.491689842187649*^9}, {3.503208216097165*^9, 3.503208242617566*^9}, {
   3.503228152924511*^9, 3.5032281539724894`*^9}, {3.5044873047258463`*^9, 
   3.504487309517893*^9}, 3.537745307570042*^9, {3.542527272550727*^9, 
   3.542527273469269*^9}, {3.542588870502954*^9, 3.54258888174224*^9}},
 TextAlignment->Left,
 TextJustification->0.,
 FontColor->GrayLevel[0]],

Cell["3\:4e07\:5186\:306e\:904e\:53bb\:306e\:4fa1\:5024", "Heading1",
 CellChangeTimes->{{3.546287900703977*^9, 3.546287900705556*^9}, {
  3.546287963662327*^9, 3.546287968154521*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Tbl1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"30000", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "0.002"}], ")"}], "i"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"-", "10"}], ",", "20"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Tbl1", ",", 
       RowBox[{"Take", "[", 
        RowBox[{"Tbl1", ",", 
         RowBox[{"n", "+", "11"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "30000"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\:7d4c\:904e\:5e74\>\"", ",", 
        "\"\<\:5143\:5229\:5408\:8a08\:984d\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"-", "2"}], ",", "\"\<\:5e74\>\""}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.530849452155933*^9, 3.530849676394071*^9}, {
  3.530849725488554*^9, 3.530849881240972*^9}, {3.530849948425755*^9, 
  3.530849948536077*^9}, {3.530849988165037*^9, 3.530850009275467*^9}, {
  3.530862685083948*^9, 3.5308626926820593`*^9}, {3.5308972540764227`*^9, 
  3.53089727823308*^9}, {3.530897704413918*^9, 3.530897710566855*^9}},
 CellLabel->"In[1]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = -4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], -2, "\:5e74"}, -10, 20, 1}}, Typeset`size$$ = {
    300., {128., 138.09562577228166`}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`n$123275$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = -2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$123275$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ListPlot[{$CellContext`Tbl1, 
         Take[$CellContext`Tbl1, $CellContext`n$$ + 11]}, Filling -> Axis, 
        AxesOrigin -> {0, 30000}, 
        AxesLabel -> {"\:7d4c\:904e\:5e74", "\:5143\:5229\:5408\:8a08\:984d"},
         PlotStyle -> {Red, {Green, 
           PointSize[Large]}}, AspectRatio -> 1], 
      "Specifications" :> {{{$CellContext`n$$, -2, "\:5e74"}, -10, 20, 1, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{415., {192.03125, 198.96875}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`Tbl1 = {{-10, 29406.547541287648`}, {-9, 
          29465.360636370224`}, {-8, 29524.291357642964`}, {-7, 
          29583.339940358248`}, {-6, 29642.506620238968`}, {-5, 
          29701.791633479443`}, {-4, 29761.195216746404`}, {-3, 
          29820.717607179897`}, {-2, 29880.359042394255`}, {-1, 
          29940.11976047904}, {0, 30000.}, {1, 30060.}, {
         2, 30120.119999999995`}, {3, 30180.360239999998`}, {
         4, 30240.720960479997`}, {5, 30301.20240240096}, {
         6, 30361.804807205757`}, {7, 30422.528416820172`}, {
         8, 30483.37347365381}, {9, 30544.34022060112}, {
         10, 30605.428901042324`}, {11, 30666.63975884441}, {
         12, 30727.97303836209}, {13, 30789.42898443882}, {
         14, 30851.007842407704`}, {15, 30912.70985809252}, {
         16, 30974.53527780869}, {17, 31036.48434836431}, {
         18, 31098.55731706104}, {19, 31160.75443169516}, {
         20, 31223.075940558552`}}}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.530849677940813*^9, 3.530849769583766*^9, {3.530849828864479*^9, 
   3.5308498820832148`*^9}, 3.530849949158496*^9, {3.530849995203568*^9, 
   3.5308500100582333`*^9}, 3.5308626937880783`*^9, {3.530897262750915*^9, 
   3.530897279085575*^9}, 3.530897711549863*^9, 3.542600376474399*^9},
 CellLabel->"Out[2]="]
}, Open  ]],

Cell["\<\
NOW\:306e3\:4e07\:5186\:306f\:3001\:904e\:53bb\:306b\:3055\:304b\:306e\:307c\
\:308b\:3068\:4fa1\:5024\:304c\:6e1b\:308b\:3002\:53cd\:5bfe\:306b\:3001\:672a\
\:6765\:306b\:98db\:3076\:3068\:4fa1\:5024\:304c\:5897\:3048\:308b\:3002\:6a2a\
\:8ef8\:306f\:7d4c\:904e\:5e74\:3002\:7e26\:8ef8\:306f\:5143\:5229\:5408\:8a08\
\:306e\:91d1\:984d\:3002\:8ef8\:306e\:4ea4\:70b9\:306f\:300130000\:5186\:3002\
\:7d4c\:904e\:5e74n\:3092\:30b9\:30e9\:30a4\:30c0\:30fc\:3067\:5909\:5316\
\:3055\:305b\:308b\:3068\:3001\:5143\:5229\:5408\:8a08\:304c\:5897\:3048\:305f\
\:308a\:3001\:6e1b\:3063\:305f\:308a\:3059\:308b\:3002\:5e74\:5229\:7387\:3092\
0.2\:ff05\:3068\:3057\:3066\:3044\:308b\:306e\:3067\:3001\:76f4\:7dda\:306e\
\:3088\:3046\:306b\:898b\:3048\:308b\:304c\:3001\:5b9f\:969b\:306f\:6307\:6570\
\:95a2\:6570\:7684\:306b\:5897\:52a0\:3057\:3066\:3044\:308b\:3002 \
\>", "Figure Title",
 CellChangeTimes->{{3.475328530802116*^9, 3.4753285364647713`*^9}, {
   3.488601069685759*^9, 3.488601083603503*^9}, 3.504489643781312*^9, 
   3.537746263516364*^9, {3.538370000845616*^9, 3.538370001805616*^9}},
 TextAlignment->Left,
 TextJustification->0.]
},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{730, 1009},
WindowMargins->{{79, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[
     StyleBox[
      RowBox[{
        RowBox[{
          StyleBox[
           CounterBox["Page", CounterFunction :> Identity], FontFamily -> 
           "I Helvetica Oblique", FontSize -> 10, FontSlant -> "Plain"], 
          StyleBox[
           RowBox[{
             StyleBox[
             "\[ThickSpace]", FontFamily -> "I Helvetica Oblique", FontSize -> 
              10, FontSlant -> "Plain"], "\[ThickSpace]\[ThickSpace]"}]], "|",
           "\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          RowBox[{
            CounterBox["ChapterLabel"], "\:7ae0", "\:3000", "4", 
            "\:5e74\:5f8c\:306e3\:4e07\:5186\:3068\:73fe\:5728\:306e2\:4e079\
\:5343\:5186\:306f\:3069\:3061\:3089\:304c\:5f97\:304b"}]}], "\:ff1f"}], 
      "Footer"]], "Header", 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   Cell[
    TextData[{
      StyleBox[
       RowBox[{
         CounterBox["ChapterLabel"], "\:7ae0", "\:3000", "4", 
         "\:5e74\:5f8c\:306e3\:4e07\:5186\:3068\:73fe\:5728\:306e2\:4e079\
\:5343\:5186\:306f\:3069\:3061\:3089\:304c\:5f97\:304b"}], "Footer"], 
      StyleBox["\:ff1f", "Footer"], "\[ThickSpace]", 
      StyleBox[
       RowBox[{"|", "\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
         StyleBox[
          CounterBox["Page", CounterFunction :> Identity], FontFamily -> 
          "I Helvetica Oblique", FontSize -> 10], 
         StyleBox[
         "\[ThickSpace]\[ThickSpace]", FontFamily -> "I Helvetica Oblique", 
          FontSize -> 10]}], FontSlant -> "Plain"]}], "Header", 
    CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}},
PageFooters->{{
   Cell[
    TextData[
     ValueBox["FileName"]], "Footer", 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, None}},
PageHeaderLines->{True, True},
PageFooterLines->{False, False},
PrintingOptions->{"CellBackgroundHalftoneAngle"->Automatic,
"CellBackgroundHalftoneDensity"->Automatic,
"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->False,
"FirstPageHeader"->False,
"GraphicsPrintingFormat"->"Automatic",
"IncludePostScriptResourceDirectives"->True,
"IncludeSpecialFonts"->True,
"Magnification"->1.,
"OpacityRenderingMethod"->Automatic,
"PageFooterMargins"->{24, 24},
"PageHeaderMargins"->{36, 36},
"PageSize"->{504, 661.5},
"PaperOrientation"->"Portrait",
"PaperSize"->{402., 576.9599999999999},
"PostScriptOutputFile"->Automatic,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintSelectionHighlighting"->False,
"PrintingMargins"->{{72.00000078, 72.00000078}, {54.000000584999995`, \
70.8661425}},
"RasterizationResolution"->"Automatic",
"RestPagesFooter"->True,
"RestPagesHeader"->True,
"UnixShellPrintingCommand"->Automatic,
"UsePostScriptOutputFile"->False,
"UseUnixShellPrintingCommand"->False,
"VertexColorRenderingMethod"->Automatic},
CellLabelAutoDelete->False,
Magnification->1.5,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:670822\:65e5)",
StyleDefinitions->"orj.nb",
$CellContext`TrackCellChangeTimes -> False
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chNumerics"->{
  Cell[550, 20, 214, 4, 49, "ChapterLabel",
   CounterAssignments->{{"ChapterLabel", 1}},
   CellTags->"chNumerics"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chNumerics", 18000, 424}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[550, 20, 214, 4, 49, "ChapterLabel",
 CounterAssignments->{{"ChapterLabel", 1}},
 CellTags->"chNumerics"],
Cell[767, 26, 188, 2, 38, "Heading1"],
Cell[958, 30, 2781, 70, 171, "Input"],
Cell[3742, 102, 2739, 55, 397, "Output"],
Cell[6484, 159, 1420, 24, 64, "Figure Title"],
Cell[7907, 185, 184, 2, 38, "Heading1"],
Cell[CellGroupData[{
Cell[8116, 191, 1997, 53, 133, "Input"],
Cell[10116, 246, 3170, 58, 399, "Output"]
}, Open  ]],
Cell[13301, 307, 1146, 17, 64, "Figure Title"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature yuDPPW1151I4aCKB9tOr9lbi *)
