(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     31938,        853]
NotebookOptionsPosition[     28245,        746]
NotebookOutlinePosition[     31580,        843]
CellTagsIndexPosition[     31505,        838]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 
 CounterBox["ChapterLabel"],
 "\:7ae0"
}], "ChapterLabel",
 CounterAssignments->{{"ChapterLabel", 3}},
 CellTags->"chDataStruct"],

Cell["\:6975\:9650\:3092\:3068\:308b\:3068\:30cd\:30d4\:30a2\:306e\:6570\
\[ExponentialE]\:306b\:53ce\:675f ", "Heading1",
 CellChangeTimes->{{3.546288414305111*^9, 3.546288432361624*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1.", "+", 
      FractionBox["1", "x"]}], ")"}], "x"], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "10000"}], ",", " ", "10000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2.65", ",", "2.80"}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "\[ExponentialE]"}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick"}], "}"}]}], ",", 
   RowBox[{"Exclusions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", "=", "0"}], "}"}]}], ",", 
   RowBox[{"Ticks", "->", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"Text", "[", 
           RowBox[{"Style", "[", 
            RowBox[{"n", ",", 
             RowBox[{"FontSize", "->", "5"}]}], "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "2.65", ",", "2.80", ",", "0.005"}], "}"}]}], 
       "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"(Local) In[46]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwd13k01dsXAHDJvYVEUZkiPXooU+YiVz1EJKEkU+YyyyxDMs9P5sjYNeeS
JuM2hsxjGfJUKpIQkcJv3993rbO+6/PfPmftvc8+fOZOl61oaWholnFR/yxs
2cvbYc3QpTzco9NAIG2tXO1eCG4GaZbdY1TPDzMXTt5thhzfMzNUd6QEGNf4
NsODZ09/Ux3EZdru4dQMpLc9gpfRK0d5Hn670gwOL0rvUf1GIkN9XKAZArn+
UtBF52inZj9rbgKPWJMXeuiCFxwP5hYaYXkqX9AAvVNa/qGcYCMEdKSWXEc3
HFWxs7cCsCqMcjJFT/lW0Z/mb4AlqbrvFtT43nBe7E+rg880W8m26Pfx94+b
L9TA06obMo7otOMzGfUa1TA4ZOHghv4978qr3fwCWpdN13zQavSsp8c4n8Ox
YBr6e+gzmt9t0mKfQs1XKUoUetUlX5CfoQpGafZ5JaGTl+2CiiwrQbND8EsO
WnIHu22wSSWE9HVz5qL7mFu0TA0qwaIpUYtqRhFujgOalUCzFv6E6kCbrvJA
yUoQi9x7Nw99c+LE5FXaSkg8VHb0EVqh7ZssMbsCBJzk7hZS95Pm9M18nAJd
zmeqytFflwLqXg5RwOftw1WqV9TjY1h6KLDOKylLQRM3KCL1QIEbnOvVVAsZ
LjtwkCkwM73RUoF25nRf6HWmQLsP14cn6M10n+8KRAqodWSpv0CLyzF+EDF/
DBWR872NaIPyzikO/ceQtvsnTxM1/mORE4Tzj8Fj+Jwj1b1s9COTIo+BXFXG
1Ix2XCJ2xPwqA/lTLdot6JJi2vJv8WXwzklrug197PCGT1lDKZSf81boQl9M
fOmZVlkKERwtiVR7MHq7hTwqhZQE029Ut/5aczCOKoVjQpFZ3WjLkVUzpqul
oKdYvauXmk9xS6oOCyWQszj3uR/NTTu7X+RwCUw6zsyNor0NT1I2WEqgo8tT
7Q16pNJXq52uBH42GedTHW+xN9xivhg65Y6ZvkXTtUpuptUUw188z96MUfMr
zP8z0bAYDvDIT0yi65jYav9LLgI5PlnBj2hOa+NrjyOL4B6vUDzVXvXkn77+
RaCT4r9O9UkneYlD1kVQp3ilcwZN7jMha0kXAVmm3fUzOvZ+UXz1YCHc2n9q
dA5twqFklchSCBZxJctL6AQ6ndFrOwuh/aS46zL61Xdzdd6fBdBQoLxMtXhb
qEjxeAFwt+xd+YHecbtntYFcAEYf7LZW0fldxqFfFQogl41ebAM9G3Cn4OxN
MsQ27Ny1EwgkHrtYjt1GaEbWdKovX8mO6r5IhvDXfSJ06OoTLU4GUmRozTG6
SkBHv2WUc9x+BL2Cbyp3oUUlH7SnJT0CuQ3/6D1ot08vZxcb80HmkNzQQfS7
Sv0/KU/zwcLrtNsh9PmApb1KRfnQ/fcWGzuai11IKiY+HzY+tBlwoJvUU/2F
TPPBXDh6lgvNXObBav4nD45c5pfgQxffllQclMkDX3olixNoNlKvto9wHmxq
MPKIoP332Jnz8eTBymL7W6p1HuWGORHy4F4Fr54Yen1k3wDjUC5UFznpnUSr
nlq0/sclF3ratULk0NM0ZfFPS3Lg81DzMxX0UbN9XnoPc6COTZKsirZocDf9
EZ8DjieZU9TQM35nRCU8ckBSjMtPHT270fu6lJQDQrz/GWqhl1aWifnD2WDy
S9xMH0074LLBv50FcxPfS63RwfGnOsw/ZsFWiVC/DZqovTM1uyMLqp5qr9mi
GboSpbkTs+D3/G11O/T+tufOrEJZ0P+siOBMja9689MO3YfwV/zN997oc7kR
g+/IGcD3TvFKHHp5Ie56WnQG5L2QqI1HZ59O/qDrmgHs+2v4E9B/hnJ/tCtm
wC2+ks1EdNWuWtYnQw/AJr6vNx3N77CgG0b7AI7HMP8howderowrf0kHL7H1
2EJ0IPG3xZ/udIjcscZfjJ7I2uXmkpYO+2euG5ahEweOJF4XTwf7ic6vT9B0
crpDYiZp8Gh5u6IRXRl8zWjuXBrovZ/xaUab9Zt+zBdKAz7bULVWdO0t+xWO
1VSgtzo2307Nr8wQNrroVBhnlbXsQ3+kfaH35mUK7P78g/M/dEs393DggWQw
PKvBsLORQJqckHm49ScJ0kR+KxDQP79esrnzMQkSulLddqH/Zgj55fkkCUwm
J5YZ0ZGq3w476SSBx1N7kQPoSw111sYxiUDvPlEsiL7ZMyo27pYIIgJDUsfR
QZNL6wZGiVBSOdsign7yWyBK73giCOe9WjuJPigXW36h4z5MjY8WK6LHKSbr
8oT78GmMw0gPvdLg1fh8PgEsNAx0r6L39CZESg8lwP7mS5cN0We+tXFL5CUA
ZXzWxgydLSSmLKicAGUlMqv2aOvc7YiDfv/CKT69Z2HogAoO3UTLfyHJdE4u
Cp0Kktz7Nf8Firh7ayy6453NYyauf4HpNetmEvoEV98A3ct44Dhw/Ws++uPf
yrKfZuPA4lnnQgv69r8p3I1VcXBbyzuoA037+9uOjIA4CD+XKdCD5u1J79I5
EAf17UEPRtGGbis36kixQPCYv/gV/WVSQy2VMRbCS81sFtGeajknbo/EAEWU
JmEVnch5cU3QPgbYT13gpWnC+wQKohNTomG3sbfAQbSJ8JaLk3k0tI9mjnGh
5+/rXdUQiYakCu1HfGgGmx1HaZqjwFnggp8I+h+m68/tFiJBxY1OVRVdfW3v
+7MqEZCp2ltzB32+2fLVYZYI6GNI2xOMHj1RU7o+Fg5QXXUnCr2ybeP52Dkc
hFjY6tPRYuTGPZwZYbARaDVZja5nZl9esQ6DwO4QUjNa09txtFciDC5F83W+
Rt/S5MoNeRUKDKy0+pPo/GU32aXlEGi7efQmbTPOC0avubvqQkD0cAbvHnRT
Kx9tQXgIRGgcIh5ET6X2dBnxhIBbfZ2tMJpTSdC8XT0YhO7Xleuj46LGo7Oy
g0DLJ2/4OXrF+9oKjVMQpM8Hu7SgDWxHr5srBkHoWe7L/egjKoPCAmN3YZ1o
OfcVTdnqbC9mvQtet/pr+Fuwf347L77nfSB4q/3TKIn2Gm9LcaAEQmqV+JFz
aNKLJmtxrUDYFCOtmaOzP7jR2zMFwHflKvsCtC04vxEt9gdmptCsl2jxTPuC
JVV/UDv4Tr0LDVcsVTwD/SB/i5b9B3q6Q/du0A9fkN+7Q0StFfs5WfuSSrwv
1I24lhmjXe9d4N0t4gvbZYkDbmhaxXN1MdY+YG25+fcj9FHKyV+pb70g2dPu
4942AmkuWrT9uocXDD/8ZX8cXXlTOIWH1QtG+PWmz6PP/nVUOl/TE1JZsmtD
0Qw0PHQ2sx4QVSCsWIAemOAYFAr1gD/GoxPtaIvkfS7lDe6g+V74OfMrrI/b
TCRXI3dQINuySqNXtOmZpX+5wfuc4wPX0cH0O8qqT7pB9ubRjjJ0/p3FL62P
XCFGPUfeup1Asr82/zz8rCtM3qWcSUNLyXwJvTDlAuk3hO/0oFu/T/H3s7vA
rqdRp0kdBFJM1/iP+0+d4cHaPjY/tH7RaNOVy87w6Sv3YC36devDxheHnICo
2PhBpZNAMgpINj2j4whS9sJP4tDzcrGbzZEOEL37lPUkek+pn3zvph24TCc3
h7wmkDKs3Ef1ZO3g5pHu49NoEV4H9zHnWyAXcP6nchfOYwlGFTMfbGFAOOv5
gW4CaaPx/LXIQFsg+pcvXESTl6R2iB22hZ1f7mxHoLcvMel4XbEBjU+XmIg9
BFJp4K917h/WYPBxWlENbUCZyW6Ms4bXKtHlkWgKc/0iQ4cVhMpIDbD3YvxK
xanlVlbQOjDRZoGmd0om6dFawTkfs+AKtHmPY3zmaUvwuru9pd9HILHG8IqL
PzYHlWu/Zdr7Mb9qGd8MaZhDEYMLWXQAz3t+LcD78w34nMYXm4ZuudDX23Tk
Buy2ddz2G8T517fW06bODBw4F2XX0YdLCnn3GJqBFlH2vNcQnh8b7VTxMVPo
/1lYGTWM/cRtTHTF1AQak3kZj4wQSJmDlf6KacagVLzzdO0I9bwsePoYjWBK
W71x7xt8zyydduRQuQ4ZUjtT29A0Omz15v6GcEc4TjPiLYFUwdxqvLpoAF+s
ymwkxzEfnTLLzggbwKnBSLHDE9T9um+GWVyFChOZvIOTBFKNyEWt/owrcOIt
iyXfO6zXmGOZnCP6EKrrrq00Rd3v1rwFsz68W5iJcP0P8+nCqELZeT1QYumP
rpvGeZohfEKp5jKM1F2aIX/E/nrT7ETEig6UdxwI0/xEIAl2yN0ZENGBnDKx
V+xf8D4X3NfFZXMJBErYpffNYT0xD8p2krRBrvdagMI8zt8990aNnmjBS6hv
yF0gkA7ESHl+F9CE8QsnprWWCKS2CzMHg1I1oCagSUhjBfsJQ/IzNkZ16BjW
/0Vew/dIh+qVAj81iFxdGvL8TSCNha2tyi+qQEir2afhbZwvVQuTusz/gVt+
f0Tf0xFJioRr0qbDZyGu/+1oOwORtNBMP7ykpgz898hX2/YRSSSC++xudyX4
pXK/VoyTSMoNGhEUNVSAV4W2KYH8RBKBRs5WV0keIu/Fx92WIJJs/dIKvPhl
wMI2PEr8LJHUubHxKZNeEiSWZHSLDYikKOXBqV2VEmD9/49I+h9C8mVt
     "]], 
    LineBox[CompressedData["
1:eJwd1Ak01dsXB3CpX1GKkKn0hCJDJcPLVFtKhkgqCmWWZLwZSpF56pLpuuaZ
uOaxMuf2DJEnQpOUoSRFidBL//37n7XOOuuzzlp7rf3dZ51d1q5GdqwsLCyj
uMlzQ0rrkvRpeZD//yIgLXvtjZKDCvClsjZZXpUAytukQftuFfAbpPQmmhKQ
t5k/masKwDloe9lHZwI4S6w6nFc1QWJ+PuS3DwE+uiULT3RPwNb9XJ/cggmY
nFoUk6Trwod8TvXEOwQYhmkYhYzrw46yySnZWAJGuLXgG90QIjd7vSuhEcBt
fXX4r8NG4LH/wJlLyQRoV8a4GEycgUuNgk880gjwY6kjfCPPQUEYhx9PJgHV
p16nFR8wgQM/1jaeySZgKoNF4dXQeVi8HCepnUvAzq+7u9l8TaG6e/rpah4B
Z9X1rP8WM4dn7xwpgQUERFDdlu26LsKArbLf63sENL+mxSS4WoDwMbFkriLs
hzYS/z7SEowkaIISDAK2qbuNLl20AkqnzFmxYgIqJlilueSsIVy2a5CthABd
Ks1LYp0NXOhIjH6FnpSXbDs8bAOdFq7fU0oJ8H9dv9mYYQs+bcFbT5YRIBSk
f8HZ1w7MjeyKZ9G1Uu/ygg3t4Xt5r3pYOebVT5lLFbsMxusvcPFWEPD5BqFW
vXgZnoU3qtPRobuSwp50OUCM9ZGGrZUENLg17Vx2dQSlENvxWbSxgKEjl+ZV
iBv+8+VsFQFzLWO1EnxOsLBhmbMGvYeTTd+40RkkTrneta4moLUuJcn5rgus
U5j9pwptdkl2ItjaFYiXF7pW0Z3GRU0Xgt1AwOul950aAhIZFJvJL27Ad2O6
vAdts6rK7m7iDrH9dX0bawlYze89Gy5FgYzwM7l+6O5l+gpPAgWc1IpratBJ
+lZZmb8poKn/3GUKLb8w/7mu7xqMXmun6NQRwKLTFHtUxQPS+GP/eKF700L/
7s31gIV/nzTkoB2OCQZNenmCPa+J7AJaKWlM0v2dJ1wu3ciz4z4Ba2eKe//T
8QJWLYMIDXRG/GEhXmFv2LR+xTMc7fRxQ2tmqDdI5u/jYqCVVZ/ZSc95Q+md
zsAn6OdjNpVHmdehLFNAhu0BAewHI7Tdr/gAJVJ1yRstc2vt9Gy3D4gHxvLE
oA3afe+47LsJIkEx/vfQCaaU3qvzN2H8gZbTc/TOILOz9r6+YDvw5LDEQwLg
6eDCxKgvVL9oyVBB2/Ab0m2O+kHcpT5/fXRh8bFXlhtuQ1r84og7WnCar6JU
2x8U6t5RatFSnM9Zvtzwh1m5Teb/oNUUYk/LFPtD9EPTj8/Rl/w2zTM2B4Di
OP+37+hcbhalwv4AiNOUEZWuJ0BW9VNDjnkQKNjJi0WjD1sWcIxFBYHbV5Wr
yWjDEJuLu1qCgMHOfTMPTfl3ZDVzVzAo7cpYeoh+YNOvkf4hGAo6PiaMobvC
78a94Q+B7msZx2fQr0pPjm/XCYHJO1FdC+jfP9uDU4pDQDntxSm2BgKOUhs6
6G6hkO1w0FMafabyusBwdiiU7+YclUfbDile4RsIBYs/heJq6DCRio00xTBY
3VumdRLdU5OnH7cSBi/a6b8d0cYjUQPU4Ah4+MLibQ56433JZzMPI0Dd7uVM
Ebo5htl7cjYC6GGn3lag9xxb7uIwjQTZpW9OzehFhm0rdf8duGkorvcCTb+u
Wkp9RQX146rUDY0EnDQaYsxwRkGW6XPuzWgWGffCk8ejQMpLL4Qb7TBakMtR
EQUj5SH7hdGHtLhTqCHRYDholSeHnonw0NQSiIEzd1stTdDtixpHFw/GQGrO
1X4zdJYNp0aBfgwEOUcpWjaS/xXj8PqgGDBoMnjmgG6cG1Vu/xIDXAe2299A
U030DmgxY2HYWFclCW3/WGD/4kgsZC9xvE9Fg9wH2YKlWAiKX76Vif6xMUB6
/b448HbkpBWgzZvr9rQnxYFrv6ReDVpmt6iwlks8WA89mH+KfrW2yvpGeDx4
s8nN96HDxzQKS3LiQSmGMT2Ansi0kucZjgdba5G2l+g0oWydd0cSgE3uCt8k
moNLxMtnKw0S9HicV9D1X8sbSqVpsCx5aOU/Mq+nR9a8P04DVu1tAX/QjyMt
qCd8aFDEdvbWuiYCbhGZObzjNBh8ayC9BT2zIvxvWU0i0Ls0fUXQKS9Lecd6
E2FY92W5KFr7gbrptk+JoPHeYUQcned5cfKmMB26Q+v37kWbz6X90g6lQ7vQ
Qrgcumdyu+S4SRLURuu4aqBL+wQD+H8lg9VEo8ol9NwMLSSMJwW+Skx3W6AV
2Lkjf0qngNA9KVMrdL3Gxvhh8xQoGCZcbNGdVSt59OYUmNvM6uGIHkt43ckf
mAornzP+eKIFLqRzCbCnw2nOwmN30GaegtvCd6UDpYUIpaIzYmmCS8rpsPek
7j9R6N1PokRfOKZD7Zs09Rj0QVU/haSedFDRX9xGQ+sLW5wXiMkA6rb6Kxno
R25chtRNWaA15N1YjuaYCfHtEciC5wMDLyvQxpd/MTj2ZMHvCrOFSvT0xQ8E
vmawZF8jUYPm1WtsiPLMgrVyOzwfoO13O0jcHc2Cott/t7aS9V61rMZWZ0O0
1l2ZPrLeOUWZ/tZscHovxP8Mnd3HuMDdmw3yt3RY+tFKHbSauKlsGFhI7R1A
W9RcdYwXzgEHdwezYXRVNP9QQlgOBAgIHXqLNtF0LaWb5YICfTvXZ7TTiKnK
4uVc8NY+0UE6wFur46xHLgTKRPrOoIuLhd9vjcqFLUbmH7+g//D08FKbcyEi
wKpiDn1vQvKW/648WBwzF1xE/wwZ073yMQ/8V+6fZmnGfkR6hzvm8+D89sGv
pHfVP7Tdw5IPnCrKd9ag9b7G+I0L5EN0wOtHrOhM4yNVF3XzIY63eA+BPiGR
JmhUmg9RucH/sqPpneemVK4VQIfghgJudGJqjoDZ7QJwoyZJ86BpLrPaN+8U
gMzVlArS8bwRRQ25BcD7+PsDXvRdy0ZHtecFkLuPk8mHDlsS/aKueA8yluqa
hNDeknPf4Oc9KB1yNBJFe/1SE7VaWwiDMvkdpD17I4wCOAvBzeyKmhj6modY
9SOJQmCViRMXR7u2GnscPV8IlOzrs7vRl883LWo+LASWS7Jue9Em4ZG/tG4W
waXklF0H0H6dW0xcw4tA8cNfcaQL2OKr6LQiiPaSY5VDL4anXpkqLwKzI/+9
I50QUTIcMVEERK5msjy6P7K3ukefAaa6+xaU0PpR3E5GIsVw/NnAJXW0ZlzK
m4v/lICs5z0BHbTStwR63rMSYH3MfpW0pOFdo88jeL9+TxNpji3BndcXSyD9
aZSlLnoowrkmXqIU7k2L5emhHQKA2hVRCgrGtTsN0NFuH1QVDcrA3LVw3Aj9
wuBgKsdwOUAtV5MZel7INsBsohxa5FYJc/SWj7TLjG/l8GumzIB0Tst/guLr
K8DB0myU9AsTyw+PRCrg8b6p3xfRx8Ilbv8+VwFv+LYesETv+FRb4dFaAb6t
oY626KeMfh4bWiVcMxg57oSGrIK65NRKSOCv8SVdRfO50JddCYdu2tSSTvIX
zVQvq4T0dyfFndG2xhQpgY5KKK43YHFBr6zh1ni6VAltQnKVrmQ+F067/G1e
Bcecbv+koIM29HVuEquGXAfOnTfQ1wN+fJoqrIEdEiODQejgrPWU7lN1ILcu
rzcKPZH0ZurGq/ugFK7yloY2Vcpqlw19CMW3twSko7m+RXLxSTXAxiJzvjz0
9hBlnSeVjcDD00MtQqs1D04FmTaDybqBl2VkP32K3uwfW8D5lpl+NVrB/+2D
97Wt8ObQkuZ9dMp00pVH4Y+Am2kv24BmaNRuDdNvA6IxLrAZ/WPm0IKbURuI
6y0mklZPanxhatIGB8YMikn3fWVm7rNqgxPuowOkf6b2yw55tIHlBz/xFnIe
i7M6u9PaYG5jC5P0CEMqkDndBldY/FZa0XuMy+xKZ9tgm2jC5kdotzUHdeg/
2oCRkCVCet15Za6rq22w4WmqFmkpQjuDm5sJEfU74kh7WdjVWykz4XLkKYk2
dOvGT+l6h5mQv7ZbmTR7nVOAoiYTFJfVTpJO4/DQZtdnQsPPde6kmQ8Dhyos
mdDGu7ueNIfd+voUOyboLJ/rIW3MFZke7MgEnwTft6Sn7WNtz3swYcvxSlYm
mSf3Nu2jN5jA6dbES9q3KUlaxo8JxwNb95Bud9jByRfEBNaq+kOkuXizvv8J
Y8InarEu6f8BFWhLTw==
     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->NCache[{0, E}, {0, 2.718281828459045}],
  PlotRange->{{-10000, 10000}, {2.65, 2.8}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic},
  Ticks->{Automatic, {{2.65, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.65`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.65, FontSize -> 5]]], TraditionalForm]}, {2.655, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.655`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.655, FontSize -> 5]]], TraditionalForm]}, {
     2.6599999999999997`, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox[
           "2.6599999999999997`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.6599999999999997`, FontSize -> 5]]], TraditionalForm]}, {
     2.665, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.665`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.665, FontSize -> 5]]], TraditionalForm]}, {2.67, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.67`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.67, FontSize -> 5]]], TraditionalForm]}, {2.675, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.675`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.675, FontSize -> 5]]], TraditionalForm]}, {
     2.6799999999999997`, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox[
           "2.6799999999999997`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.6799999999999997`, FontSize -> 5]]], TraditionalForm]}, {
     2.685, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.685`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.685, FontSize -> 5]]], TraditionalForm]}, {2.69, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.69`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.69, FontSize -> 5]]], TraditionalForm]}, {2.695, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.695`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.695, FontSize -> 5]]], TraditionalForm]}, {
     2.6999999999999997`, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox[
           "2.6999999999999997`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.6999999999999997`, FontSize -> 5]]], TraditionalForm]}, {
     2.705, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.705`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.705, FontSize -> 5]]], TraditionalForm]}, {2.71, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.71`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.71, FontSize -> 5]]], TraditionalForm]}, {2.715, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.715`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.715, FontSize -> 5]]], TraditionalForm]}, {
     2.7199999999999998`, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox[
           "2.7199999999999998`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.7199999999999998`, FontSize -> 5]]], TraditionalForm]}, {
     2.725, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.725`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.725, FontSize -> 5]]], TraditionalForm]}, {2.73, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.73`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.73, FontSize -> 5]]], TraditionalForm]}, {2.735, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.735`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.735, FontSize -> 5]]], TraditionalForm]}, {
     2.7399999999999998`, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox[
           "2.7399999999999998`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.7399999999999998`, FontSize -> 5]]], TraditionalForm]}, {
     2.745, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.745`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.745, FontSize -> 5]]], TraditionalForm]}, {2.75, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.75`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.75, FontSize -> 5]]], TraditionalForm]}, {2.755, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.755`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.755, FontSize -> 5]]], TraditionalForm]}, {2.76, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.76`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.76, FontSize -> 5]]], TraditionalForm]}, {2.765, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.765`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.765, FontSize -> 5]]], TraditionalForm]}, {2.77, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.77`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.77, FontSize -> 5]]], TraditionalForm]}, {2.775, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.775`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.775, FontSize -> 5]]], TraditionalForm]}, {2.78, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.78`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.78, FontSize -> 5]]], TraditionalForm]}, {2.785, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.785`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.785, FontSize -> 5]]], TraditionalForm]}, {2.79, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.79`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.79, FontSize -> 5]]], TraditionalForm]}, {2.795, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.795`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.795, FontSize -> 5]]], TraditionalForm]}, {2.8, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.8`", FontSize -> 5, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.8, FontSize -> 5]]], TraditionalForm]}}}]], "Output",
 CellLabel->"(Local) Out[46]="]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"1", "/", "x"}]}], ")"}], "x"], TraditionalForm]],
  FontSize->7.1],
 StyleBox["\:306f\:3001",
  FontSize->7.1],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontSize->7.1],
 StyleBox["\:3092\:9650\:308a\:306a\:304f\:5927\:304d\:304f\:3059\:308b\:3068\
\:30012.71828 \[Ellipsis]\:306b\:53ce\:675f\:3059\:308b\:3002",
  FontSize->7.1],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontSize->7.1],
 StyleBox["\:3092\:9650\:308a\:306a\:304f\:5c0f\:3055\:304f\:3057\:3066\:3082\
\:30012.71828 \[Ellipsis]\:306b\:53ce\:675f\:3059\:308b\:3002",
  FontSize->7.1]
}], "Figure Title",
 TextAlignment->Left,
 TextJustification->0.],

Cell["\:81ea\:7136\:6307\:6570\:95a2\:6570\:306e\:5c0e\:95a2\:6570", \
"Heading1",
 CellChangeTimes->{{3.5462888421434507`*^9, 3.5462888472524643`*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["a", "x"], ",", 
        RowBox[{
         SuperscriptBox["a", "x"], " ", 
         RowBox[{"Log", "[", "a", "]"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "0", ",", " ", "5"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "150"}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Thick", ",", "Red"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Thick", ",", "Blue"}], 
          "}"}]}], "}"}]}], ",", 
      RowBox[{"Epilog", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Inset", "[", 
          RowBox[{
          "\"\<\!\(TraditionalForm\`y = \*SuperscriptBox[\(a\), \(x\)]\)\>\"",
            ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "140"}], "}"}], ",", 
           RowBox[{"Background", "\[Rule]", "LightRed"}]}], "]"}], ",", 
         RowBox[{"Inset", "[", 
          RowBox[{
          "\"\<\!\(TraditionalForm\`y = \*SuperscriptBox[\(a\), \(x\)] \
\(log(a)\)\)\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "130"}], "}"}], ",", 
           RowBox[{"Background", "\[Rule]", "LightBlue"}]}], "]"}]}], 
        "}"}]}]}], "]"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"a", ",", " ", "2", ",", " ", "3", ",", " ", "0.05", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2.25, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 2, 3, 0.05}}, Typeset`size$$ = {
    300., {144., 153.050010089485}}, Typeset`update$$ = 0, Typeset`initDone$$,
     Typeset`skipInitDone$$ = True, $CellContext`a$10712$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10712$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`a$$^$CellContext`x, $CellContext`a$$^$CellContext`x 
         Log[$CellContext`a$$]}, {$CellContext`x, 0, 5}, 
        PlotRange -> {0, 150}, AspectRatio -> 1, PlotStyle -> {{
           Opacity[0.5], Thick, Red}, {
           Opacity[0.5], Thick, Blue}}, Epilog -> {
          Inset[
          "\!\(TraditionalForm\`y = \*SuperscriptBox[\(a\), \(x\)]\)", {1, 
           140}, Background -> LightRed, Alignment -> Left], 
          Inset[
          "\!\(TraditionalForm\`y = \*SuperscriptBox[\(a\), \(x\)] \(log(a)\)\
\)", {1, 130}, Background -> LightBlue, Alignment -> Left]}], 
      "Specifications" :> {{$CellContext`a$$, 2, 3, 0.05, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{412., {207.53125, 214.46875}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "x"], TraditionalForm]],
  FontFamily->"B Times Bold",
  FontSize->7.0999908447265625`],
 StyleBox["\:306e\[VeryThinSpace]",
  FontSize->7.1],
 StyleBox["\[VeryThinSpace]a\[VeryThinSpace]",
  FontFamily->"I Times Italic",
  FontSize->7.0999908447265625`],
 StyleBox["\[VeryThinSpace]\:306e\:5024\:30922 .1\:304b\:30892.3, 2.6 \:3068\
\:5927\:304d\:304f\:3057\:3066\:3044\:304f\:3068\:3001",
  FontSize->7.1],
 StyleBox["a",
  FontFamily->"I Times Italic",
  FontSize->7.0999908447265625`],
 StyleBox["\:304c\:304a\:3088\:305d2 .7 \:306e\:3068\:304d\:3001",
  FontSize->7.1],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "x"], TraditionalForm]],
  FontFamily->"B Times Bold",
  FontSize->7.0999908447265625`],
 StyleBox["\:3068\:305d\:306e\:5c0e\:95a2\:6570 ",
  FontSize->7.1],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     FractionBox[
      StyleBox["d",
       FontFamily->"I Times Italic",
       FontSize->7.1999969482421875`,
       FontSlant->"Plain"], 
      StyleBox["dx",
       FontFamily->"I Times Italic",
       FontSize->7.1999969482421875`]],
     FontFamily->"Arial",
     FontWeight->"Bold"], 
    StyleBox[
     SuperscriptBox["a", "x"],
     FontFamily->"Times",
     FontWeight->"Plain"]}], TraditionalForm]]],
 StyleBox[" \:306e\:66f2\:7dda\:304c\:4e00\:81f4\:3059\:308b\:3002 ",
  FontSize->7.1],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     FractionBox[
      StyleBox["d",
       FontFamily->"I Times Italic",
       FontSize->7.1999969482421875`,
       FontSlant->"Plain"], 
      StyleBox["dx",
       FontFamily->"I Times Italic",
       FontSize->7.1999969482421875`]],
     FontFamily->"Arial",
     FontWeight->"Bold"], 
    StyleBox[
     SuperscriptBox["a", "x"],
     FontFamily->"Times",
     FontWeight->"Plain"]}], TraditionalForm]]],
 StyleBox["=",
  FontFamily->"Times",
  FontSize->7.0999908447265625`],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["a", "x"],
    FontFamily->"Times",
    FontWeight->"Plain"], TraditionalForm]]],
 "\[CenterDot]",
 StyleBox["log(",
  FontFamily->"Times",
  FontSize->7.0999908447265625`],
 StyleBox["a",
  FontFamily->"I Times Italic",
  FontSize->7.0999908447265625`],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->7.0999908447265625`],
 "\:3067\:3059\:3002"
}], "Figure Title",
 TextAlignment->Left,
 TextJustification->0.]
},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{621, 910},
WindowMargins->{{257, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingStartingPageNumber->35,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[
     StyleBox[
      RowBox[{
        StyleBox[
         CounterBox["Page"], FontFamily -> "I Helvetica Oblique", FontSize -> 
         10, FontSlant -> "Plain"], "\[ThickSpace]\[ThickSpace]\[ThickSpace]",
         "|", "\[ThickSpace]\[ThickSpace]\[ThickSpace] ", 
        RowBox[{
          CounterBox["ChapterLabel"], "\:7ae0", "\:3000", 
          "\:9023\:7d9a\:8907\:5229\:3068\:30cd\:30d4\:30a2\:306e\:6570e\:306e\
\:4e0d\:601d\:8b70\:306a\:95a2\:4fc2"}]}], "Footer"]], "Header", 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   Cell[
    TextData[{
      StyleBox[
       RowBox[{
         CounterBox["ChapterLabel"], "\:7ae0", "\:3000", 
         "\:9023\:7d9a\:8907\:5229\:3068\:30cd\:30d4\:30a2\:306e\:6570e\:306e\
\:4e0d\:601d\:8b70\:306a\:95a2\:4fc2"}], "Footer"], 
      "\[ThickSpace]\[ThickSpace]\[ThickSpace]", "|", 
      "\[ThickSpace]\[ThickSpace]\[ThickSpace] ", 
      StyleBox[
       CounterBox["Page"], FontFamily -> "I Helvetica Oblique", FontSize -> 
       10, FontSlant -> "Plain"], 
      StyleBox[
      "\[ThickSpace]", FontFamily -> "I Helvetica Oblique", FontSize -> 10, 
       FontSlant -> "Plain"]}], "Header", 
    CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{True, True},
PageFooterLines->{False, False},
PrintingOptions->{"CellBackgroundHalftoneAngle"->Automatic,
"CellBackgroundHalftoneDensity"->Automatic,
"FacingPages"->True,
"FirstPageFace"->"Right",
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"GraphicsPrintingFormat"->"Automatic",
"IncludePostScriptResourceDirectives"->True,
"IncludeSpecialFonts"->True,
"Magnification"->1.,
"OpacityRenderingMethod"->Automatic,
"PageFooterMargins"->{24, 24},
"PageHeaderMargins"->{36, 36},
"PageSize"->{504, 661.5},
"PaperOrientation"->"Portrait",
"PaperSize"->{402., 576.9599999999999},
"PostScriptOutputFile"->Automatic,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintSelectionHighlighting"->False,
"PrintingMargins"->{{72.00000078, 72.00000078}, {53.8582683, 70.8661425}},
"RasterizationResolution"->"Automatic",
"RestPagesFooter"->True,
"RestPagesHeader"->True,
"UnixShellPrintingCommand"->Automatic,
"UsePostScriptOutputFile"->False,
"UseUnixShellPrintingCommand"->False,
"VertexColorRenderingMethod"->Automatic},
ShowSelection->True,
CellLabelAutoDelete->False,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:670822\:65e5)",
StyleDefinitions->"orj.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chDataStruct"->{
  Cell[550, 20, 147, 6, 49, "ChapterLabel",
   CounterAssignments->{{"ChapterLabel", 3}},
   CellTags->"chDataStruct"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chDataStruct", 31361, 831}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[550, 20, 147, 6, 49, "ChapterLabel",
 CounterAssignments->{{"ChapterLabel", 3}},
 CellTags->"chDataStruct"],
Cell[700, 28, 188, 2, 38, "Heading1"],
Cell[CellGroupData[{
Cell[913, 34, 1264, 37, 118, "Input"],
Cell[2180, 73, 18699, 456, 297, "Output"]
}, Open  ]],
Cell[20894, 532, 760, 24, 49, "Figure Title"],
Cell[21657, 558, 152, 2, 38, "Heading1"],
Cell[21812, 562, 1927, 51, 125, "Input"],
Cell[23742, 615, 2087, 41, 430, "Output"],
Cell[25832, 658, 2409, 86, 112, "Figure Title"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Ku0fYDkHyd4BcB1qUIR2pLuf *)
