(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     11657,        302]
NotebookOptionsPosition[      8853,        213]
NotebookOutlinePosition[     11347,        290]
CellTagsIndexPosition[     11274,        285]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["5\:7ae0", "ChapterLabel",
 CellChangeTimes->{{3.504486567971966*^9, 3.504486573877541*^9}, 
   3.540689784660616*^9, 3.541740696505102*^9, {3.5418104580172653`*^9, 
   3.5418104607977962`*^9}},
 CounterAssignments->{{"ChapterLabel", 5}},
 CellTags->"chNumerics"],

Cell[CellGroupData[{

Cell["\:50b5\:5238\:306e\:4fa1\:683c\:30fb\:5229\:56de\:308a\:66f2\:7dda", \
"Heading1",
 CellChangeTimes->{{3.5419743139543858`*^9, 3.5419743139583187`*^9}, {
   3.541974411806614*^9, 3.541974413450554*^9}, {3.541992113275878*^9, 
   3.541992113415619*^9}, 3.546289153858694*^9}],

Cell["\:3068\:3001\:3082\:3046\:4e00\:5ea6\:767d\:677f\:306b\:66f8\:3044\:305f\
\:3002", "Text",
 CellChangeTimes->{
  3.541974315261964*^9, {3.5419744465441723`*^9, 3.5419744806703777`*^9}, {
   3.541974529487686*^9, 3.541974607716213*^9}, {3.541974666251436*^9, 
   3.541974669692326*^9}, {3.541974822852734*^9, 3.5419748524716797`*^9}, {
   3.5419749063136873`*^9, 3.5419749205703707`*^9}, 3.541992139005575*^9, 
   3.541992223176222*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"i", "=", "1"}], "n"], 
       FractionBox["4", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], "i"]]}], "  ", "+", 
      FractionBox["100", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}], "n"]]}], ",", "  ", 
     RowBox[{"{", 
      RowBox[{"r", ",", " ", "0", ",", "0.3"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "150"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\:6e80\:671f\:5229\:56de\:308a\>\"", ",", 
        "\"\<\:73fe\:5728\:4fa1\:5024\>\""}], "}"}]}], ",", 
     RowBox[{"Prolog", "\[Rule]", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            UnderoverscriptBox["\[Sum]", 
             RowBox[{"i", "=", "1"}], "n"], 
            FractionBox["4", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "r"}], ")"}], "i"]]}], "  ", "+", 
           FractionBox["100", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], "n"]]}], ",", 
          FractionBox["35", "n"]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.15", ",", "20"}], "}"}], ",", 
        RowBox[{"Background", "\[Rule]", "LightRed"}]}], "]"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "250"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "3", ",", "\"\<\:6e80\:671f n \:5e74\>\""}], "}"}], 
     ",", " ", 
     RowBox[{"{", 
      RowBox[{"3", ",", "5", ",", "10"}], "}"}]}], "}"}], ",", "Delimiter", 
   ",", 
   RowBox[{
   "Style", "[", 
    "\"\<\:30dc\:30bf\:30f3\:3092\:62bc\:3059\:3068\:6e80\:671f5\:5e74\:7269\
\:300110\:5e74\:7269\:306b\:5909\:66f4\:3067\:304d\:307e\:3059\:3002\>\"", 
    "]"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 PageBreakWithin->Automatic,
 GroupPageBreakWithin->Automatic,
 CellChangeTimes->{{3.5226552172563953`*^9, 3.522655330793923*^9}, {
   3.5299983037004423`*^9, 3.5299983878004417`*^9}, {3.531086859183659*^9, 
   3.531086975829705*^9}, {3.531087012690494*^9, 3.531087095131783*^9}, {
   3.531087153567356*^9, 3.5310872063649807`*^9}, {3.5310872637807693`*^9, 
   3.5310872948452873`*^9}, {3.531101870737667*^9, 3.531102029452338*^9}, {
   3.5312379262936172`*^9, 3.5312379293301497`*^9}, {3.5312384080204983`*^9, 
   3.5312384169312687`*^9}, {3.531238513541348*^9, 3.531238538461884*^9}, {
   3.531238736678797*^9, 3.5312390444413147`*^9}, {3.5312390891640244`*^9, 
   3.531239118274847*^9}, {3.531239149348757*^9, 3.53123918330768*^9}, {
   3.53123926637963*^9, 3.531239281353166*^9}, {3.531239321015624*^9, 
   3.531239346092413*^9}, {3.531239488192955*^9, 3.5312394950686903`*^9}, {
   3.531241803521736*^9, 3.531241872322321*^9}, {3.5312420824481163`*^9, 
   3.5312420896215963`*^9}, {3.5419781948045063`*^9, 3.541978195219817*^9}, 
   3.541992139106338*^9, {3.542487134132313*^9, 3.542487176055019*^9}, {
   3.545515820789866*^9, 3.5455158394167147`*^9}, {3.545515873836493*^9, 
   3.545515877814122*^9}},
 CellLabel->"(Local) In[51]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 3, "\:6e80\:671f n \:5e74"}, {3, 5, 10}}, {
      Hold[
       Style[
       "\:30dc\:30bf\:30f3\:3092\:62bc\:3059\:3068\:6e80\:671f5\:5e74\:7269\
\:300110\:5e74\:7269\:306b\:5909\:66f4\:3067\:304d\:307e\:3059\:3002"]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    375., {155., 163.46123457928093`}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`n$6029$$ =
     0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$6029$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sum[4/(1 + $CellContext`r)^$CellContext`i, {$CellContext`i, 
           1, $CellContext`n$$}] + 
        100/(1 + $CellContext`r)^$CellContext`n$$, {$CellContext`r, 0, 0.3}, 
        PlotRange -> {0, 150}, AspectRatio -> 1, PlotStyle -> {Thick, Red}, 
        AxesLabel -> {
         "\:6e80\:671f\:5229\:56de\:308a", "\:73fe\:5728\:4fa1\:5024"}, 
        Prolog -> Inset[
          Style[
          Sum[4/(1 + $CellContext`r)^$CellContext`i, {$CellContext`i, 
              1, $CellContext`n$$}] + 
           100/(1 + $CellContext`r)^$CellContext`n$$, 35/$CellContext`n$$], {
          0.15, 20}, Background -> LightRed], ImageSize -> 250], 
      "Specifications" :> {{{$CellContext`n$$, 3, "\:6e80\:671f n \:5e74"}, {
         3, 5, 10}}, Delimiter, 
        Style[
        "\:30dc\:30bf\:30f3\:3092\:62bc\:3059\:3068\:6e80\:671f5\:5e74\:7269\
\:300110\:5e74\:7269\:306b\:5909\:66f4\:3067\:304d\:307e\:3059\:3002"]}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{436., {222.03125, 228.96875}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.531242091174612*^9, 3.541978196645651*^9, 3.545515792305464*^9, {
   3.545515823116527*^9, 3.545515840167431*^9}, 3.5455158787308273`*^9},
 CellLabel->"(Local) Out[51]="]
}, Open  ]],

Cell["\<\
\:50b5\:5238\:306e\:4fa1\:683c\:30fb\:5229\:56de\:308a\:66f2\:7dda\:3002\:30af\
\:30fc\:30dd\:30f3\:73874%\:3001\:6e80\:671f3\:5e74\:7269\:3002\:30af\:30fc\
\:30dd\:30f3\:652f\:6255\:3044\:3001\:8907\:5229\:8a08\:7b97\:306e\:983b\:5ea6\
\:3068\:3082\:306b\:3001P.A.\:3068\:3059\:308b\:3002\
\>", "Figure Title",
 CellChangeTimes->{
  3.541974315261964*^9, {3.5419744465441723`*^9, 3.5419744806703777`*^9}, {
   3.541974529487686*^9, 3.541974607716213*^9}, {3.541974666251436*^9, 
   3.541974669692326*^9}, {3.541974822852734*^9, 3.5419748524716797`*^9}, 
   3.5419749063136873`*^9, {3.5419921393304577`*^9, 3.5419921395933943`*^9}, {
   3.541992223306422*^9, 3.541992223607358*^9}, 3.542448956963481*^9, 
   3.542487488856307*^9},
 TextAlignment->Left,
 TextJustification->0.]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{706, 696},
WindowMargins->{{Automatic, 181}, {Automatic, 0}},
PrintingCopies->1,
PrintingStartingPageNumber->55,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], FontFamily -> "I Helvetica Oblique", FontSize -> 
       10, FontSlant -> "Plain"], 
      StyleBox[
       RowBox[{
         StyleBox[
         "\[ThickSpace]\[ThickSpace]", FontFamily -> "I Helvetica Oblique", 
          FontSize -> 10, FontSlant -> "Plain"], "\[ThickSpace]"}]], "|", 
      "\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
      Cell[
       BoxData[
        RowBox[{
         "5", "\:7ae0", "\:3000", 
          "\:91d1\:878d\:6570\:5b66\:306e\:57fa\:672c\:306f\:50b5\:5238\:6570\
\:5b66"}]]]}], "Header", 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   Cell[
    TextData[{
      Cell[
       BoxData[
        RowBox[{
         "5", "\:7ae0", "\:3000", 
          "\:91d1\:878d\:6570\:5b66\:306e\:57fa\:672c\:306f\:50b5\:5238\:6570\
\:5b66"}]]], "\[ThickSpace]", "|", "\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
      
      StyleBox[
       CounterBox["Page"], FontFamily -> "I Helvetica Oblique", FontSize -> 
       10, FontSlant -> "Plain"], 
      StyleBox[
      "\[ThickSpace]", FontFamily -> "I Helvetica Oblique", FontSize -> 10, 
       FontSlant -> "Plain"]}], "Header", 
    CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{True, True},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{72.00000078, 72.00000078}, {53.8582683, 70.8661425}}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:670822\:65e5)",
StyleDefinitions->"orj.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chNumerics"->{
  Cell[572, 22, 268, 5, 49, "ChapterLabel",
   CounterAssignments->{{"ChapterLabel", 5}},
   CellTags->"chNumerics"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chNumerics", 11132, 278}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 268, 5, 49, "ChapterLabel",
 CounterAssignments->{{"ChapterLabel", 5}},
 CellTags->"chNumerics"],
Cell[CellGroupData[{
Cell[865, 31, 280, 4, 38, "Heading1"],
Cell[1148, 37, 441, 7, 31, "Text"],
Cell[CellGroupData[{
Cell[1614, 48, 3633, 86, 291, "Input",
 PageBreakWithin->Automatic],
Cell[5250, 136, 2774, 56, 471, "Output"]
}, Open  ]],
Cell[8039, 195, 786, 14, 44, "Figure Title"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature IxpKObN2gVXjKD1#ZSHTGqsQ *)
