(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     15836,        396]
NotebookOptionsPosition[      9569,        235]
NotebookOutlinePosition[     15655,        390]
CellTagsIndexPosition[     15582,        385]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["2\:7ae0", "ChapterLabel",
 CellChangeTimes->{{3.504490828361826*^9, 3.504490831388679*^9}, {
  3.540689790211431*^9, 3.540689792207839*^9}},
 CounterAssignments->{{"ChapterLabel", 2}},
 CellTags->"chFuncProg"],

Cell["\<\
\:8907\:5229\:8a08\:7b97\:983b\:5ea6\:3092\:5909\:3048\:306628000\:5186\:306e\
\:5c06\:6765\:4fa1\:5024\:3092\:6c42\:3081\:308b
\
\>", "Heading1",
 CellChangeTimes->{{3.546288101670261*^9, 3.546288171938304*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"28000", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1.", "+", "r"}], ")"}], "n"]}], ",", "\[IndentingNewLine]", 
       RowBox[{"28000", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1.", "+", 
           FractionBox["r", "2"]}], ")"}], 
         RowBox[{"2", "n"}]]}], ",", "\[IndentingNewLine]", 
       RowBox[{"28000", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1.", "+", 
           FractionBox["r", "12"]}], ")"}], 
         RowBox[{"12", "n"}]]}], ",", "\[IndentingNewLine]", 
       RowBox[{"28000", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"r", " ", "n"}]]}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"28000", ",", " ", "100000"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "28000"}], "}"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\:7d4c\:904e\:5e74n\>\"", ",", " ", 
        "\"\<\:5143\:5229\:5408\:8a08\:984d\>\""}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Green", ",", "Orange", ",", "Red"}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            
            FormBox["\"\<y=28000\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(r\
\[ThinSpace]n\)]\)\>\"",
             TraditionalForm], ",", "6"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "95000"}], "}"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightRed"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            
            FormBox["\"\<y=28000(1+\!\(\*FractionBox[\(r\), \
\(12\)]\)\!\(\*SuperscriptBox[\()\), \(12  n\)]\)\>\"",
             TraditionalForm], ",", "6"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "85000"}], "}"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightOrange"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            
            FormBox["\"\<y=28000(1+\!\(\*FractionBox[\(r\), \
\(2\)]\)\!\(\*SuperscriptBox[\()\), \(2  n\)]\)\>\"",
             TraditionalForm], ",", "6"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "70000"}], "}"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightGreen"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            
            FormBox["\"\<y=28000(1+r\!\(\*SuperscriptBox[\()\), \(n\)]\)\>\"",
             
             TraditionalForm], ",", "6"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "60000"}], "}"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightBlue"}]}], "]"}]}], 
       "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", "0.002", ",", "\"\<\:5229\:7387\>\""}], "}"}], ",", 
     " ", "0.0", ",", " ", "0.3", ",", "0.001", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQfWln9qlXdq8cXxyVewWid/Qe+wCiFxg+/ASiLY5y
/ALREV/Y/4Do5svrmV8D6fbHB1lAdMiCFm4QbXb2Nz+YXqcjCqJP6BiA6ZmO
jyRB9Aulm7IgOmH+mSJZ71eO8q6h5SA6wDOzFkQ/2zwXTHt9ZegA0d/zBMC0
CdccqXc+rxzLrE6qgOg9iw5pgugZjhP0QTTjXstXIPrbr9y3IDqk8PKfZX6v
HLVuRjIvB9KTTk3kANEvbCz4QPS/WT+kQHT95BvSIFpwzmx5EL3RmE8JRDvu
POLN5P/K0XpHuS+IXjGnJhVEx9jarQbRCWlyisxA+viav2ogmrWqXRdEc3bN
dAfRn60SXrZnAcONfZ9QB5BW0jkpAaI/Jd9VBtHHdVb9ngSka8yyGScDaQCr
OL8M
  "],
 CellLabel->"In[1]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 0.3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`r$$], 0.002, "\:5229\:7387"}, 0., 0.3, 0.001}}, 
    Typeset`size$$ = {300., {114., 122.93242172967825`}}, Typeset`update$$ = 
    0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`r$57163$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 0.002}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$57163$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{28000 (1. + $CellContext`r$$)^$CellContext`n, 
         28000 (1. + $CellContext`r$$/2)^(2 $CellContext`n), 
         28000 (1. + $CellContext`r$$/12)^(12 $CellContext`n), 28000 
         E^($CellContext`r$$ $CellContext`n)}, {$CellContext`n, 0, 5}, 
        PlotRange -> {28000, 100000}, AxesOrigin -> {0, 28000}, 
        AxesLabel -> {
         "\:7d4c\:904e\:5e74n", "\:5143\:5229\:5408\:8a08\:984d"}, 
        AspectRatio -> 1, PlotStyle -> {Blue, Green, Orange, Red}, 
        Epilog -> {
          Inset[
           Style[
           "y=28000\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(r\[ThinSpace]n\
\)]\)", 6], {1.5, 95000}, Background -> LightRed], 
          Inset[
           Style[
           "y=28000(1+\!\(\*FractionBox[\(r\), \(12\)]\)\!\(\*SuperscriptBox[\
\()\), \(12  n\)]\)", 6], {1.5, 85000}, Background -> LightOrange], 
          Inset[
           Style[
           "y=28000(1+\!\(\*FractionBox[\(r\), \
\(2\)]\)\!\(\*SuperscriptBox[\()\), \(2  n\)]\)", 6], {1.5, 70000}, 
           Background -> LightGreen], 
          Inset[
           Style["y=28000(1+r\!\(\*SuperscriptBox[\()\), \(n\)]\)", 6], {
           1.5, 60000}, Background -> LightBlue]}], 
      "Specifications" :> {{{$CellContext`r$$, 0.002, "\:5229\:7387"}, 0., 
         0.3, 0.001, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{424., {177.03125, 183.96875}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5455142517931767`*^9, 3.5455142721086693`*^9}, 
   3.5455366194121103`*^9},
 CellLabel->"Out[1]="]
}, Open  ]],

Cell["\<\
\:7570\:306a\:308b\:8907\:5229\:8a08\:7b97\:983b\:5ea6\:3067\:300128000\:5186\
\:306e\:5c06\:6765\:4fa1\:5024\:3092\:8a08\:7b97\:3059\:308b\:3068\:3001\:8907\
\:5229\:8a08\:7b97\:306e\:983b\:5ea6\:304c\:5927\:304d\:3044\:307b\:3046\:304c\
\:3001\:5c06\:6765\:4fa1\:5024\:304c\:5927\:304d\:304f\:306a\:308b\:3002\:5e74\
\:5229\:3092\:5897\:3059\:306b\:3064\:308c\:3066\:3001\:305d\:306e\:5dee\:304c\
\:5e83\:304c\:308b\:3002\:4e0a\:56f3\:306fP.A., S.A., M.A., \
\:305d\:3057\:3066\:9023\:7d9a\:8907\:5229\:306b\:304a\:3051\:308b\:5c06\:6765\
\:4fa1\:5024\:306e\:9055\:3044\:3092\:793a\:3057\:3066\:3044\:308b\:3002\
\>", "Figure Title",
 CellChangeTimes->{{3.5377494246757975`*^9, 3.5377494246757975`*^9}, {
   3.5377494644401975`*^9, 3.5377495347649975`*^9}, {3.5377497504959993`*^9, 
   3.5377497509015923`*^9}, {3.5377498212874384`*^9, 3.53774983420399*^9}, {
   3.5377499397694583`*^9, 3.5377499441062307`*^9}, {3.537750231503291*^9, 
   3.537750239958491*^9}, {3.537750288132291*^9, 3.537750292734291*^9}, {
   3.537766017118821*^9, 3.537766021731821*^9}, {3.542528517274382*^9, 
   3.542528518432321*^9}, 3.544945543786703*^9, {3.545514210681919*^9, 
   3.5455142124436502`*^9}},
 TextAlignment->Left,
 TextJustification->0.]
},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Printout",
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{675, 1028},
WindowMargins->{{159, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingStartingPageNumber->19,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page", CounterFunction :> Identity], FontFamily -> 
       "I Helvetica Oblique", FontSize -> 10, FontSlant -> "Plain"], 
      StyleBox[
       RowBox[{
         StyleBox[
          StyleBox[
          "\[ThickSpace]\[ThickSpace]", "Footer", FontSize -> 10, FontSlant -> 
           "Plain"], FontFamily -> "I Helvetica Oblique", FontSize -> 10, 
          FontSlant -> "Plain"], 
         StyleBox["\[ThickSpace]", "Footer"]}]], 
      StyleBox["|", "Footer"], 
      StyleBox["\[ThickSpace]\[ThickSpace]\[ThickSpace] ", "Footer"], 
      StyleBox[
       RowBox[{
         CounterBox["ChapterLabel"], "\:7ae0", "\:3000", 
         "\:8907\:5229\:6cd5\:3067\:5143\:5229\:5408\:8a08\:3092\:6700\:5927\
\:306b\:3059\:308b\:306b\:306f"}], "Footer"]}], "Header", 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   Cell[
    TextData[{
      StyleBox[
       RowBox[{
         CounterBox["ChapterLabel"], "\:7ae0", "\:3000", 
         "\:8907\:5229\:6cd5\:3067\:5143\:5229\:5408\:8a08\:3092\:6700\:5927\
\:306b\:3059\:308b\:306b\:306f"}], "Footer"], 
      StyleBox[" ", "Footer"], 
      StyleBox["|", "Footer"], 
      StyleBox[
       RowBox[{
         StyleBox["\[ThickSpace]\[ThickSpace]", "Footer"], 
         StyleBox[
          StyleBox["\[ThickSpace]", "Footer"], FontFamily -> "Helvetica", 
          FontSize -> 10, FontSlant -> "Plain"], 
         StyleBox[
         " ", FontFamily -> "Helvetica", FontSize -> 10, FontSlant -> 
          "Plain"]}]], 
      StyleBox[
       CounterBox["Page", CounterFunction :> Identity], FontFamily -> 
       "I Helvetica Oblique", FontSize -> 10, FontSlant -> "Plain"]}], 
    "Header", CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{True, True},
PageFooterLines->{False, False},
PrintingOptions->{"CellBackgroundHalftoneAngle"->Automatic,
"CellBackgroundHalftoneDensity"->Automatic,
"FacingPages"->True,
"FirstPageFace"->"Right",
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"GraphicsPrintingFormat"->"Automatic",
"IncludePostScriptResourceDirectives"->True,
"IncludeSpecialFonts"->True,
"Magnification"->1.,
"OpacityRenderingMethod"->Automatic,
"PageFooterMargins"->{24, 24},
"PageHeaderMargins"->{36, 36},
"PageSize"->{504, 661.5},
"PaperOrientation"->"Portrait",
"PaperSize"->{402., 576.9599999999999},
"PostScriptOutputFile"->Automatic,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintSelectionHighlighting"->False,
"PrintingMargins"->{{72.00000078, 72.00000078}, {53.8582683, 70.8661425}},
"RasterizationResolution"->"Automatic",
"RestPagesFooter"->True,
"RestPagesHeader"->True,
"UnixShellPrintingCommand"->Automatic,
"UsePostScriptOutputFile"->False,
"UseUnixShellPrintingCommand"->False,
"VertexColorRenderingMethod"->Automatic},
ShowSelection->True,
CellLabelAutoDelete->False,
DefaultNewCellStyle->"Input",
InputAliases->{"intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "dintt" -> 
  RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "dt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[Placeholder]"], " ", 
     "\[SelectionPlaceholder]"}], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "symb" -> 
  RowBox[{"Symbolize", "[", 
     TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "pattwraper" -> 
  TagBox["\[SelectionPlaceholder]", "NotationPatternTag"], "madeboxeswraper" -> 
  TagBox["\[SelectionPlaceholder]", "NotationMadeBoxesTag"]},
SpellingDictionaries->{"CorrectWords"->{
 "Regex", "Haskell", "foldl", "Javascript", "morphed", "uncurry", "uncurried"},
"IncorrectWords"->{}},
Magnification->1.5,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:670822\:65e5)",
StyleDefinitions->"orj.nb",
PrivateNotebookOptions -> {"NotebookAuthor" -> ""}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chFuncProg"->{
  Cell[550, 20, 215, 4, 49, "ChapterLabel",
   CounterAssignments->{{"ChapterLabel", 2}},
   CellTags->"chFuncProg"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chFuncProg", 15440, 378}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[550, 20, 215, 4, 49, "ChapterLabel",
 CounterAssignments->{{"ChapterLabel", 2}},
 CellTags->"chFuncProg"],
Cell[768, 26, 222, 5, 59, "Heading1"],
Cell[CellGroupData[{
Cell[1015, 35, 4422, 114, 545, "Input"],
Cell[5440, 151, 2870, 60, 369, "Output"]
}, Open  ]],
Cell[8325, 214, 1240, 19, 55, "Figure Title"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Bv0BwqpqmxvaMDKNP1srWMfB *)
